[Bug 445064] Re: package libmysqlclient16 (not installed) failed to install/upgrade:

bill b bbkenton at gmail.com
Thu Oct 15 09:13:44 BST 2009


Chuck,

thank you for your interest.
bug #44506 is no longer a problem.
i reloaded & updated successfully, everything works fine now -
except that when i return after suspend i get a message "serious kernel
problem ... might become unstable."
reported as bug #447653, #448834, and joined bug #450711.
also see my two system tests.
a simple restart seems to fix everything.


its wonderful all the hard work you people at canonical do!
THANKS.
 bill





On Wed, Oct 14, 2009 at 7:20 AM, Chuck Short <chuck.short at canonical.com>wrote:

> Hi,
>
> I was wondering if you were still having this problem?
>
> Regards
> chuck
>
> ======
>
> Relevant error:
>
> Setting up mysql-common (5.1.37-1ubuntu4) ...
>
> dpkg: error processing libmysqlclient16 (--configure):
>
>  no package named `libmysqlclient16' is installed, cannot configure
>
> dpkg: dependency problems prevent configuration of librdf0:
>
>  librdf0 depends on libmysqlclient16 (>= 5.1.21-1); however:
>
>  Package libmysqlclient16 is not installed.
>
> ** Changed in: mysql-dfsg-5.1 (Ubuntu)
>   Importance: Undecided => Low
>
> ** Changed in: mysql-dfsg-5.1 (Ubuntu)
>       Status: New => Incomplete
>
> --
> package libmysqlclient16 (not installed) failed to install/upgrade:
> https://bugs.launchpad.net/bugs/445064
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “mysql-dfsg-5.1” package in Ubuntu: Incomplete
>
> Bug description:
> this came right after bug #445063
>
> ProblemType: Package
> Architecture: i386
> Date: Tue Oct  6 19:18:30 2009
> DistroRelease: Ubuntu 9.10
> ErrorMessage:
>  ErrorMessage: no package named `libmysqlclient16' is installed, cannot
> configure
> Package: libmysqlclient16 (not installed)
> ProcVersionSignature: Ubuntu 2.6.28-11.42-generic
> SourcePackage: mysql-dfsg-5.1
> Title: package libmysqlclient16 (not installed) failed to install/upgrade:
> Uname: Linux 2.6.28-11-generic i686
>

-- 
package libmysqlclient16 (not installed) failed to install/upgrade: 
https://bugs.launchpad.net/bugs/445064
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list